Package Details: pycarddav 0.7.0-2

Git Clone URL: (read-only)
Package Base: pycarddav
Description: pyCardDAV is a simple to use CardDAV CLI client
Upstream URL:
Licenses: Expat/MIT
Submitter: mlq
Maintainer: mlq
Last Packager: mlq
Votes: 17
Popularity: 0.000000
First Submitted: 2012-12-25 10:38
Last Updated: 2016-02-06 16:47

Latest Comments

sekret commented on 2016-02-06 10:22

$ makepkg -sirfcL
==> ERROR: arch should be an array

So please change



arch=('any') or at least arch=(any)

hugoroy commented on 2013-12-15 12:08

Is anobody running this without any trouble?

I get requests.exceptions.HTTPError: 404 Client Error: Not Found while running pycardsyncer (although my config file used to work when I was using pycardsyncer on another system, maybe with a different version of pycarddav)

C5OK5Y commented on 2013-08-01 22:29

@mlq: If the package really needs python2-setuptools to build, it should makedepend on python2-distribute which replaced python2-setuptools in the repositories (from the discussion under the python2-setuptools package).

Anonymous comment on 2013-07-26 08:18

Please add python2-setuptools as a depends.

Anonymous comment on 2013-07-08 09:15

Thanks for the update.

It looks like python2-xdg is now required but it's missing from depends.